<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer de escritura';
$string['bufferwrites_help'] = 'Active o desactive el búfer de I/O. Si Habilita el buffer I/O almacenará los comandos del "buffer" en lugar de enviarse. Cualquier acción que recupere los datos hace que este buffer sea enviado a una conexión remota. Salir de la conexión o el cerrar la conexión también hará que los datos almacenados sean enviados a la conexión remota.';
$string['clustered'] = 'Activar servidores en cluster';
$string['clusteredheader'] = 'Partir servidores';
$string['clustered_help'] = 'Se utiliza para permitir la funcionalidad leer-uno, establecer-varios.

El uso previsto es la creación de un almacenamiento optimizado para configuraciones de carga balanceada. El almacenamiento se obtendrá de un servidor (normalmente localhost), pero ajustado a muchos (todos los servidores del pool de carga balanceada). Para cachés con elevados ratios de lectura,esto ahrrará una cantidad significativa de sobrecarga en la red.

Cuando se habilita esta opción, el servidor mencionado anteriormente se utilizará para cargar.';
$string['hash'] = 'Método hash';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Por defecto (una a la vez)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Especifica el algoritmo hash utilizado para las claves de los elementos. Cada algoritmo hash tiene sus ventajas y sus desventajas. Utilice el valor por defecto si usted no sabe o no le importa.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmullo';
$string['isshared'] = 'Caché compartida';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Clave de prefijo';
$string['prefix_help'] = 'Se puede usar para crear un "dominio" para sus objetos principales y le permitirá crear múltiples almacenamientos memcached en una sola instalación memcached. No tener más de 16 caracteres para asegurar que la longitud clave no es encontrada.';
$string['prefixinvalid'] = 'Prefijo no válido. Sólo puede utilizar a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'El serializador igbinary.';
$string['serialiser_json'] = 'El serializador JSON.';
$string['serialiser_php'] = 'El serializador PHP por defecto.';
$string['servers'] = 'Servidores';
$string['serversclusterinvalid'] = 'Se requiere exactamente un servidor cuando el clustering está activado.';
$string['servers_help'] = 'Esta opción establece los servidores que debe usar este adaptador memcached. Se debe definir un servidor por linea, y consisten en una dirección de servidor con opcionalmente un puerto y un peso. Si no se indica puerto, se usará el puerto por defecto (11211).

Por ejemplo:
<pre>
servidor.url.com
direcciónip:puerto
nombreservidor:puerto:peso
</pre>

Si se habilita *Activar servidores en clúster" más abajo, aquí solamente debe indicarse un servidor. Suele ser un nombre que siempre resuelve a la máquina local, como 127.0.0.1 o localhost.';
$string['sessionhandlerconflict'] = 'Advertencia: Una instancia de memcached ({$a}) ha sido configurada para utilizar el mismo servidor memcached como sesiones. Purgue todos los cachés para dirgir las sesiones incluídas las purgadas.';
$string['setservers'] = 'Configurar Servidores';
$string['setservers_help'] = 'Lista de servidores que se actualizarán cuando se modifican datos en caché. Generalmente es el nombre completo de cada servidor del pool. **Debe** incluir el servidor indicado anteriormente en *Servidores*, aunque tenga un nombre de host diferente.
Se debe definir un servidor por liniea, y consiste en una dirección y opcionalmente un puerto.
Si no se indica puerto, se usará el puerto por defecto (11211).

Por ejemplo:
<pre>
servidor.url.com
direcciónip:puerto
</pre>';
$string['testservers'] = 'Servidores de prueba';
$string['testservers_desc'] = 'Los servidores de prueba se utilizan para las pruebas unitarias y las pruebas de rendimiento. Es totalmente opcional utilizar servidores de prueba. Cada servidor se define en una por línea mediante una dirección de servidor y opcionalmente un puerto y su relevancia. Si no se especifica un puerto se usa el puerto por defecto (11211).';
$string['upgrade200recommended'] = 'Te recomendamos que actualices tu extensión Memcached PHP a la versión 2.0.0 o superior.
La versión de la extensión Memcached PHP que estás utilizando no proporciona la funcionalidad que Totara usa para asegurar una caché de espacio aislado. Hasta que no la actualices te recomendamos que no configures ninguna otra aplicación para que use los mismos servidores Memcached que utiliza Totara.';
$string['usecompression'] = 'Usar compresión';
$string['usecompression_help'] = 'Activa o desactiva la compresión. Cuando está activado, los elementos de más de un cierto umbral (actualmente 100 bytes) se comprimen durante el almacenamiento y se descomprime durante la recuperación de forma transparente.';
$string['useserialiser'] = 'Usar serializador';
$string['useserialiser_help'] = 'Especifica el serializador a utilizar para serializar los valores no escalares. Los serializadores válidos Memcached::SERIALIZER_PHP o Memcached::SERIALIZER_IGBINARY. Este último sólo se admite cuando memcached está configurado con la opción --enable-memcached-igbinary y la extensión igbinary está cargada.';
