<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Añadir nueva audiencia';
$string['allcohorts'] = 'Todas las audiencias';
$string['anycohort'] = 'Cualquiera';
$string['assign'] = 'Asignar';
$string['assigncohorts'] = 'Asignar miembros de la audiencia';
$string['assignto'] = 'Miembros de la audiencia \'{$a}\'';
$string['backtocohorts'] = 'Regresar a las audiencias';
$string['bulkadd'] = 'Añadir a la audiencia';
$string['bulknocohort'] = 'No se han encontrado audiencias disponibles';
$string['categorynotfound'] = 'La categoría <b>{$a}</b> no se ha encontrado o usted no tiene permisos para crear una audiencia aquí. Se usará el contexto por defecto.';
$string['cohort'] = 'Audiencia';
$string['cohort:assign'] = 'Asignar miembros de la audiencia';
$string['cohort:manage'] = 'Administrar audiencias';
$string['cohorts'] = 'Audiencias';
$string['cohortsin'] = '{$a}: audiencias disponibles';
$string['cohort:view'] = 'Usar audiencias y ver miembros';
$string['component'] = 'Fuente';
$string['contextnotfound'] = 'El contexto <b>{$a}</b> no se ha encontrado o usted no tiene permisos para crear una audiencia aquí. Se usará el contexto por defecto.';
$string['csvcontainserrors'] = 'Se han encontrado errores en los datos CSV. Consulte los detalles a continuación.';
$string['csvcontainswarnings'] = 'Se han detectado los siguientes avisos en los datos del CSV. Revise los detalles a continuación.';
$string['csvextracolumns'] = 'La/s columna/s <b>{$a}</b> serán ignoradas.';
$string['currentusers'] = 'Usuarios actuales';
$string['currentusersmatching'] = 'Usuarios actuales coincidentes';
$string['defaultcontext'] = 'Contexto por defecto';
$string['delcohort'] = 'Eliminar audiencia';
$string['delconfirm'] = '¿Realmente desea eliminar la audiencia  \'{$a}\'?';
$string['description'] = 'Descripción';
$string['displayedrows'] = '{$a->displayed} filas mostradas de {$a->total}.';
$string['duplicateidnumber'] = 'Ya existe una audiencia con el mismo número ID';
$string['editcohort'] = 'Editar audiencia';
$string['error:cohortdoesnotexist'] = 'No existe la audiencia con la identificación {$a}';
$string['error:doesnotexist'] = 'No existen audiencias con este identificador';
$string['error:dynamiccritalreadyapplied'] = 'La audiencia dinámica \'{$a}\' ya tiene los criterios aplicados';
$string['error:staticcannotsetcriteria'] = 'No se pueden configurar criterios para las audiencias estáticas';
$string['eventcohortcreated'] = 'Audiencia creada';
$string['eventcohortdeleted'] = 'Audiencia eliminada';
$string['eventcohortmemberadded'] = 'Usuario añadido a una audiencia';
$string['eventcohortmemberremoved'] = 'Usuario eliminado de una audiencia';
$string['eventcohortupdated'] = 'Audiencia actualizada';
$string['external'] = 'Audiencia externa';
$string['idnumber'] = 'ID de la audiencia';
$string['memberscount'] = 'Tamaño de la audiencia';
$string['name'] = 'Nombre';
$string['namecolumnmissing'] = 'Existe algún problema con el formato del fichero CSV. Por favor comprueba que incluye el nombre de las columnas.';
$string['namefieldempty'] = 'El nombre del campo no puede quedar vacío';
$string['nocomponent'] = 'Creada manualmente';
$string['potusers'] = 'Usuarios potenciales';
$string['potusersmatching'] = 'Usuarios potenciales coincidentes';
$string['preview'] = 'Previsualizar';
$string['removeuserwarning'] = 'Quitar usuarios de una audiencia puede dar como resultado la baja de matrícula de estos usuarios en múltiples cursos, lo que implica la eliminación de las configuraciones de usuario, las calificaciones, la pertenencia a grupos y otra información de usuario en los cursos afectados.';
$string['search'] = 'Buscar';
$string['searchcohort'] = 'Buscar audiencia';
$string['selectfromcohort'] = 'Seleccionar miembros de la audiencia';
$string['systemcohorts'] = 'Audiencias del sistema';
$string['unknowncohort'] = 'Audiencia desconocida ({$a})!';
$string['uploadcohorts'] = 'Actualizar audiencias';
$string['uploadcohorts_help'] = 'Las audiencia se pueden cargas a través de archivos de texto. El formato del archivo deber ser el siguiente:
* Cada línea de archivo contiene un registro
* Cada registro es una serie de datos separados por comas (u otros delimitadores)
* El primer registro contiene una lista de nombres de campo que define el formato del resto del archivo
* El nombre es un campo obligatorio
* Los campos opcionales son: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Subidas {$a} audiencias';
$string['useradded'] = 'Usuario añadido a la audiencia "{$a}"';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Cualquier audiencia puede ser vista por usuarios que tengan la capacidad \'moodle/cohort:view\' en el contexto de audiencia. <br/>
Las audiencias visibles también pueden ser vistas por usuarios en los cursos subyacentes.';
