<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Grado de logro conseguido';
$string['achievinggrade'] = 'Alcanzando calificación';
$string['activities'] = 'Actividades';
$string['activitiescompleted'] = 'Finalización de actividad';
$string['activitiescompleted_help'] = 'Estas son las actividades requeridas al alumno para finalizar estos criterios. Se requiere que las actividades tengan habilitada la opción "Finalización de actividad" para poder aparecer en esta lista.';
$string['activitiescompletednote'] = 'Nota: La finalización de actividades debe establecerse para que una actividad aparezca en la lista de abajo.';
$string['activityaggregation'] = 'Condición requerida';
$string['activityaggregation_all'] = 'TODAS las actividades seleccionadas para finalizar';
$string['activityaggregation_any'] = 'CUALQUIERA actividad seleccionada para finalizar';
$string['activityaggregationmethod'] = 'Método de agregación';
$string['activityaggregationmethod_help'] = 'Un método de agregación de "Todo" significa que este criterio se marcará como completo cuando el estudiante haya completado todas las actividades seleccionadas. Si el método de agregación se establece en "Cualquiera" sólo una de las actividades seleccionadas será necesaria para que el estudiante complete el curso.';
$string['activitycompletion'] = 'Finalización de actividad';
$string['activityrpl'] = 'Actividad RAP';
$string['afterspecifieddate'] = 'Después de una fecha especificada';
$string['aggregateall'] = 'Todo';
$string['aggregateany'] = 'Algo';
$string['aggregationmethod'] = 'Método de agregación';
$string['aggregationmethod_help'] = 'Un método de agregación de "Todo" significa que el curso se marcará completo cuando el alumno cumpla con todos los criterios establecidos en esta página. Si el método de agregación se establece como "Algo" sólo se requerirá un tipo de criterio al alumno para que se marque el curso completo.';
$string['all'] = 'Todos';
$string['any'] = 'Cualquiera';
$string['approval'] = 'Aprobación';
$string['archivecheck'] = '¿Archivar {$a}?';
$string['archivecompletions'] = 'Archivos completados';
$string['archivecompletionscheck'] = '¿Seguro que desea archivar todos los registros de finalización de los usuarios en este curso?
 <br/>
 Esto guardará un registro histórico limitado de las finalizaciones y luego los eliminará todos.';
$string['archivedcompletions'] = 'Finalizaciones archivadas para el curso: {$a}';
$string['archiveusersaffected'] = 'Los usuarios de {$a} se verán afectados';
$string['archivingcompletions'] = 'Finalizaciones archivadas para el curso: {$a}';
$string['badautocompletion'] = 'Cuando selecciona finalización automática, debe también activar al menos un requisito (vid. más abajo).';
$string['cannotarchivecompletions'] = 'No tiene permisos para archivar los datos de finalizaciones de este curso.';
$string['complete'] = 'Completo';
$string['completed'] = 'Finalizado';
$string['completedunlocked'] = 'Opciones de finalización desbloqueadas.';
$string['completedunlockedtext'] = 'Cuando guarda los cambios, se borrará el estado de finalización de todos los estudiantes. Si cambia de parecer sobre este asunto, no guarde el formulario.';
$string['completedwarning'] = 'Opciones de finalización bloqueadas';
$string['completedwarningtext'] = 'Uno o más estudiantes ({$a}) ya ha(n) marcado esta actividad como finalizada. Cambiar las opciones de finalización borrará su estado de finalización y puede ocasionar confusión. Por tanto, estas opciones han sido bloqueadas y no se deberían desbloquear salvo que fuera absolutamente necesario.';
$string['completeviarpl'] = 'Completo vía RAP';
$string['completion'] = 'Rastreo de finalización';
$string['completionactivitydefault'] = 'Utilizar actividad por defecto';
$string['completion-alt-auto-enabled'] = 'El sistema marca este ítem como completo de acuerdo con las condiciones';
$string['completion-alt-auto-fail'] = 'Completado (no ha alcanzado la calificación de aprobado)';
$string['completion-alt-auto-n'] = 'Sin finalizar';
$string['completion-alt-auto-pass'] = 'Completado (ha alcanzado la calificación de aprobado)';
$string['completion-alt-auto-y'] = 'Completado';
$string['completion-alt-manual-enabled'] = 'Los estudiantes pueden marcar manualmente este ítem como completado';
$string['completion-alt-manual-n'] = 'No finalizado; seleccione para marcar como finalizado';
$string['completion-alt-manual-y'] = 'Finalizado; seleccione para marcar como no finalizado';
$string['completion_automatic'] = 'Mostrar la actividad como completada cuando se cumplan las condiciones';
$string['completioncriteriachanged'] = 'Se han salvado los cambios en los criterios de finalización del curso. Si alguno de los participantes activos ya coinciden con los criterios para la finalización entonces su estado se actualizará en la próxima ejecución de cron.';
$string['completiondefault'] = 'Seguimiento de finalización por defecto';
$string['completiondependencies'] = 'Dependencias de finalización';
$string['completiondependencies_help'] = 'Estos son los cursos en los que se requiere al alumno completar antes de que el curso pueda ser marcado como completo';
$string['completiondisabled'] = 'Desactivado, no se muestra en los ajustes de la actividad';
$string['completionduration'] = 'Matriculaciçon';
$string['completionenabled'] = 'Activado, control por medio de los ajustes de finalización y de actividad.';
$string['completionexpected'] = 'Se espera completarlo en';
$string['completionexpected_help'] = 'Esta opción especifica la fecha en que se espera que la actividad esté finalizada. La fecha no se muestra a los estudiantes y aparece únicamente en el informe de progreso.';
$string['completion-fail'] = 'Finalizado (no ha alcanzado la calificación de aprobado)';
$string['completion_help'] = 'Si se activa esta opción, se rastrea el grado de finalización de cualquier actividad, bien manual, bien automáticamente, basándose en determinadas condiciones. Si se desea, se pueden fijar múltiples condiciones. Si se hace así, la actividad únicamente se considerará completa si se cumplen TODAS las condiciones.

Una marca al lado del nombre de la actividad enla página del curso indica cuándo la actividad está completa.';
$string['completionicons'] = 'Casillas para marcar el grado de finalización';
$string['completionicons_help'] = 'Una marca junto al nombre de la actividad puede utilizarse para indicar que una actividad se completó.

Si se muestra una casilla con el borde punteado, la marca aparecerá automáticamente cuando se haya completado la actividad de acuerdo con las condiciones establecidas por el profesor.

Si se muestra una casilla con el borde sólido, entonces será posible hacer clic sobre ella cuando piense que ha finalizado la actividad. (Si se vuelve a hacer clic sobre ella, la marca desaparece en caso de que haya cambiado de opinión). Esto es una acción opcional que se utiliza para llevar un seguimiento personal del progreso a través del curso.';
$string['completion_manual'] = 'Los estudiantes pueden marcar manualmente la actividad como completada';
$string['completionmenuitem'] = 'Finalización';
$string['completion-n'] = 'No finalizado';
$string['completion_none'] = 'No indicar finalización de la actividad';
$string['completionnotenabled'] = 'La opción "Finalización" no está habilitada.';
$string['completionnotenabledforcourse'] = 'La opción "Finalización" no está habilitada para este curso.';
$string['completionnotenabledforsite'] = 'La opción "Finalización" no está habilitada en este sitio.';
$string['completionondate'] = 'Fecha';
$string['completionondatevalue'] = 'Los usuarios permanecerán matriculados hasta';
$string['completion-pass'] = 'Finalizado (ha alcanzado la califiación de aprobado)';
$string['completionprogressonview'] = 'Marca como En Progreso en la primera vista';
$string['completionprogressonviewhelp'] = 'Marca de estado de finalización del curso como En Progreso, tan pronto como los estudiantes vean el curso por primera vez (en lugar de cuando cumplan con el primer criterio).';
$string['completionprogressonview_help'] = 'Marca de estado de finalización del curso como En Progreso, tan pronto como los estudiantes vean el curso por primera vez (en lugar de cuando cumplan con el primer criterio).';
$string['completionsettingslocked'] = 'Ajustes de finalización bloqueados';
$string['completionsettingsunlocked'] = 'Configuración de finalización desbloqueada.';
$string['completionstartonenrol'] = 'El rastreo de la finalización comienza en la matriculación';
$string['completionstartonenrolhelp'] = 'Comience el seguimiento del progreso del estudiante desde su inscripción al curso.';
$string['completionstartonenrol_help'] = 'Comience el seguimiento del progreso del estudiante desde su inscripción al curso.';
$string['completion-title-manual-n'] = 'Marcar como completo';
$string['completion-title-manual-y'] = 'Marcar como no finalizado';
$string['completionusegrade'] = 'Requerir calificación';
$string['completionusegrade_desc'] = 'El estudiante debe recibir una calificación para finalizar esta actividad';
$string['completionusegrade_help'] = 'Si se activa, la actividad se considera finalizada cuando un estudiante recibe una calificación. Los iconos Aprobar y Suspender se muestran si se ha establecido una calificación de aprobado para la actividad.';
$string['completionview'] = 'Requerir ver';
$string['completionview_desc'] = 'El estudiante debe ver esta actividad para finalizarla';
$string['completionview_help'] = 'Si esta actividad tiene \'Requiere ver\' en combinación con otros criterios, el usuario sólo estará marcado como completo si ve la actividad en un momento en el que todos los demás criterios ya se han completado.

Por ejemplo, considere una actividad con \'Requiere ver\' y \'Requiere  calificación\' activados. Si un usuario ve la actividad primero, y más tarde un administrador lo califica, el usuario tendría que ver la actividad otra vez (después de haber recibido la calificación) para activar la finalización de actividad.

Por este motivo se recomienda no utilizar \'Requiere ver\' en combinación con otros criterios, a no ser que se requiera este comportamiento específico. En la mayoría de los casos, los demás criterios deberían ser suficientes. Por ejemplo, un usuario no puede ser calificado sin haber visto la actividad, por lo que activar \'Requiere ver\' sería superfluo.';
$string['completion-y'] = 'Finalizado';
$string['configcompletiondefault'] = 'Configuración predeterminada para el seguimiento de la finalización cuando se crean nuevas actividades.';
$string['configenablecompletion'] = 'Si se activa esta opción, se vuelve a las características del rastreo (progreso) del grado de finalización en el nivel curso.';
$string['configenablecourserpl'] = 'Cuando está activado, un curso puede ser marcado como completado mediante la asignación al usuario de un registro de aprendizaje previo.';
$string['configenablemodulerpl'] = 'Cuando está habilitado para un módulo, cualquier criterio de finalización del curso para ese tipo de módulo se podrá marcar como completado asignando al usuario un registro de aprendizaje previo.';
$string['confirmselfcompletion'] = 'Confirmar completar automáticamente';
$string['courseaggregation'] = 'Condición requerida';
$string['courseaggregation_all'] = 'TODOS los cursos seleccionados para finalizarlos';
$string['courseaggregation_any'] = 'CUALQUIER curso seleccionado para finalizar';
$string['courseaggregationmethod'] = 'Método de agregación';
$string['courseaggregationmethod_help'] = 'Un método de agregación de "Todo" significa que estos criterios se marcarán como completos cuando el estudiante haya completado todas los cursos seleccionados. Si el método de agregación se establece en "Cualquiera" sólo uno de los cursos seleccionados será necesario para que el estudiante complete el curso.';
$string['coursealreadycompleted'] = 'Usted ya ha finalizado este curso';
$string['coursecomplete'] = 'Curso finalizado';
$string['coursecompleted'] = 'Curso finalizado';
$string['coursecompletion'] = 'Finalización del curso';
$string['coursecompletioncondition'] = 'Condición: {$a}';
$string['coursegrade'] = 'Calificación del curso';
$string['coursegrade_help'] = 'Si se habilita , estos criterios se marcarán como completados cuando un alumno alcance o sobrepase la calificación esperada.';
$string['courserpl'] = 'Curso RAP';
$string['courserplorallcriteriagroups'] = 'RAP para el curso o <br/> todos los grupos de criterios';
$string['courserploranycriteriagroup'] = 'RAP para el curso o <br/> algún grupo de criterios';
$string['coursesavailable'] = 'Cursos disponibles';
$string['coursesavailableexplaination'] = '<i>Los criterios del grado de finalización del curso deben ajustarse para que el curso aparezca en esta lista</i>';
$string['criteria'] = 'Criterios';
$string['criteriagradenote'] = 'Tenga en cuenta que la actualización de la calificación requerida aquí no actualizará el grado de realización del curso actual.';
$string['criteriagroup'] = 'Grupo de criterios';
$string['criteriarequiredall'] = 'Son necesarios todos los criterios que aparecen más abajo';
$string['criteriarequiredany'] = 'Es necesario cualquiera de los criterios que aparecen más abajo';
$string['csvdownload'] = 'Descargar en formato de hoja de cálculo (UTF-8.csv)';
$string['date'] = 'Fecha';
$string['date_help'] = 'Si se habilita, este criterio se marcará como completado para todos los usuarios cuando se alcance la fecha establecida.';
$string['datepassed'] = 'Fecha pasada';
$string['days'] = 'Días';
$string['daysafterenrolment'] = 'Días después de la matriculación';
$string['daysoftotal'] = '{$a->days} de {$a->total}';
$string['deletecompletiondata'] = 'Borrar datos de finalización';
$string['deletedcourse'] = 'Curso borrado';
$string['dependencies'] = 'Dependencias';
$string['dependenciescompleted'] = 'Dependencias finalizadas';
$string['durationafterenrolment'] = 'Duración después de la matriculación';
$string['durationafterenrolment_help'] = 'Cuando se activa este criterio serán marcados como completos cuando la duración de la inscripción de un usuario haya alcanzado el tiempo especificado.';
$string['editcoursecompletionsettings'] = 'Editar ajustes de grado de finalización del curso';
$string['enablecompletion'] = 'Habilitar rastreo del grado de finalización';
$string['enablecompletion_help'] = 'Una vez activada, la configuración de seguimiento de finalización se muestran en la página de seguimiento de finalización, y en la configuración de la actividad.';
$string['enablecourserpl'] = 'Habilitar RAP para cursos';
$string['enablemodulerpl'] = 'Habilitar RAP para módulos';
$string['enrolmentduration'] = 'Días restantes';
$string['enrolmentdurationlength'] = 'El usuario debe permanecer matriculado por';
$string['err_noactivities'] = 'No está habilitada la información sobre la finalización de ninguna actividad. Puede activar la información sobre la finalización de una actividad editando su  parámetros de configuración.';
$string['err_nocourses'] = 'La finalización del curso no está habilitada para ningún otro curso, por lo que no se puede mostrar ninguno. Puede activar la finalización de curso mediante los parámetros de configuración del curso.';
$string['err_nocriteria'] = 'No hay criterios de finalización curso establecidos para este curso';
$string['err_nograde'] = 'En este curso no se ha establecido una calificación para pasar el curso. Para activar este tipo de criterio, debe crear una calificación para pasar el curso.';
$string['err_noroles'] = 'No hay roles con los permisos \'moodle/course:markcomplete\' en este curso. Puede activar este tipo de criterio añadiendo este permiso a los roles.';
$string['err_nousers'] = 'No hay estudiantes ni grupos en este curso para los que se muestre la información sobre finalización. (Por defecto, la información sobre finalización se muestra solo para estudiantes, por lo que si no hay estudiantes verá este error. Los administradores pueden modificar esta opción mediante las pantallas de administración)';
$string['error:cannotarchiveprogcourse'] = 'Los cursos que son parte de un Programa o Certificación no pueden archivarse manualmente.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'El grado RPL debe estar vacío cuando el usuario esté completo (sin RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL debe estar vacío cuando el usuario está completo (sin RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'El tiempo de finalización no debe estar vacío cuando el usuario está completo.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'La calificación RPL debe estar vacía cuando el usuario está en progreso.';
$string['error:coursestatusinprogress-rplnotempty'] = 'El campo RPL debe estar vacío cuando el usuario está en progreso.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'El tiempo de completado debe estar vacío cuando el usuario está en progreso.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'La calificación RPL debe estar vacía cuando el usuario aún no ha empezado.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'El campo RPL debe estar vacío cuando el usuario aún no ha empezado.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'El tiempo de completado debe estar vacío cuando el usuario aún no ha empezado.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RAP no debe estar vacío cuando el usuario finaliza a través de RAP.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'El tiempo de finalización no debe estar vacío cuando el usuario se completa a través de RAP.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL debe estar vacío cuando los criterios no están completos.';
$string['error:criterianotmodule-rplnotempty'] = 'RPL debe estar vacío cuando los criterios no son para la finalización de la actividad';
$string['error:databaseupdatefailed'] = 'Fallo en la actualización de la base de datos';
$string['error:rplsaredisabled'] = 'El Registro de Aprendizaje Previo ha sido desactivado por un Administrador';
$string['error:stateinvalid'] = 'Inválido - selecciona un estado válido';
$string['err_settingslocked'] = 'Uno o más estudiantes han finalizado ya  un criterio, por lo que los parámetros han sido bloqueados. Desbloquer los parámetros de los criterios de finalización borrará cualquier dato de usuario lo que podría causar confusión.';
$string['err_settingsunlockable'] = '<p>No se recomienda la modificación de los criterios de terminación del curso después de que algunos usuarios ya lo hayan completado, ya que significa que diferentes usuarios serán marcados con completo por diferentes criterios.</p><p>En este punto se puede optar por eliminar todos los registros de realización de los usuarios que ya han alcanzado este curso. Su estado de realización será recalculado usando los nuevos criterios la próxima vez que el cron se ejecute, por lo que se puede marcar como realizar de nuevo.</p><p> Otra alternativa es, optar por mantener todos los registros existentes de finalización del curso y aceptar que los diferentes usuarios pueden haber recibido su estado por diferentes logros.</p>';
$string['err_system'] = 'Se ha producido un error interno en el sistema de finalización. (Los administradores del sistema pueden habilitar la información de seguimiento para ver más detalles)';
$string['eventcoursecompleted'] = 'Curso finalizado';
$string['eventcoursecompletionupdated'] = 'Finalización de curso actualizado';
$string['eventcoursemodulecompletionupdated'] = 'Finalización de curso actualizado';
$string['excelcsvdownload'] = 'Descargar en formato compatible con Excel (.csv)';
$string['fraction'] = 'Fracción';
$string['graderequired'] = 'Calificación de curso requerida';
$string['gradexrequired'] = '{$a} requerido';
$string['ihavecompleted'] = 'He completado esta actividad';
$string['inprogress'] = 'En curso';
$string['manualcompletionby'] = 'Grado de finalización manual por';
$string['manualcompletionby_help'] = 'La activación de este criterio le permite seleccionar un puesto (o múltiples puestos) para marcar manualmente un alumno ha completo el curso';
$string['manualcompletionbynote'] = 'Nota: LA capcidad moodle/courrse:markcomplete debe ser poermitida para que un rol aparezca en la lista';
$string['manuallymarkwhencomplete'] = 'Marca esta actividad manualmente cuando se completa';
$string['manualselfcompletion'] = 'Auto-completar manualmente';
$string['manualselfcompletion_help'] = 'Un alumno puede por sí mismo marcar como completo el curso en el bloque "Copmpletado por su cuenta"';
$string['manualselfcompletionnote'] = 'Nota: El bloque Autocompletar debería añadirse al curso si autocompletar manualmente está habilitado.';
$string['markcomplete'] = 'Marcar completo';
$string['markedcompleteby'] = 'Marcado completo por {$a}';
$string['markingyourselfcomplete'] = 'Marcado propio completado';
$string['moredetails'] = 'Más detalles';
$string['nocriteriaset'] = 'No hay criterios establecidos para la terminación de este curso';
$string['notachievedgrade'] = 'No ha conseguido la calificación';
$string['notcompleted'] = 'No finalizado';
$string['notenroled'] = 'Usted no está matriculado en este curso';
$string['nottracked'] = 'En este momento no se le está realizando un seguimiento en la finalización de este curso';
$string['notviewedactivity'] = 'No ha visualizado {$a}';
$string['notyetstarted'] = 'Aún no comenzado';
$string['nouserstoarchive'] = 'No hay alumnos que hayan completado este curso';
$string['overallaggregation'] = 'Requisitos de finalización';
$string['overallaggregation_all'] = 'El curso está finalizado cuando TODAS las condiciones se han cumplido';
$string['overallaggregation_any'] = 'El curso está finalizado cuando ALGUNA de las condiciones se ha cumplido';
$string['overallcriteriaaggregation'] = 'Criterios generales del tipo de agrgación';
$string['overallcriteriaaggregation_help'] = 'Cómo el sistema de la finalización del curso determina si un alumno lo ha completado';
$string['pending'] = 'Pendiente';
$string['periodpostenrolment'] = 'Periodo después de la matriculación';
$string['progress'] = 'Progreso del estudiante';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progreso: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Reconocimiento de aprendizaje previo';
$string['remainingenroledfortime'] = 'Permanecer matriculado durante un periodo de tiempo especificado';
$string['remainingenroleduntildate'] = 'Permanecer matriculado hasta una fecha especificada';
$string['reportpage'] = 'Mostrando usuarios {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Criterios necesarios';
$string['restoringcompletiondata'] = 'Escribiendo datos de grado de finalización';
$string['returntocourse'] = 'Volver al curso';
$string['roleaggregation'] = 'Condiciones requeridas';
$string['roleaggregation_all'] = 'TODOS los roles seleccionados a marcar cuando se cumple la condición';
$string['roleaggregation_any'] = 'ALGUNO de los roles seleccionados a marcar cuando se cumple la condición';
$string['roleaggregationmethod'] = 'Método de agregación';
$string['roleaggregationmethod_help'] = 'Un método de agregación de "Todo" significa este criterio será marcado como completa cuando el alumno tenga completas todas las funciones seleccionadas. Si el método de agregación es "Algo" el alumno sólo deberá terner marcada como completa uno de las funciones seleccionadas para que el curso se marque como completo.';
$string['roleidnotfound'] = 'Rol ID {$a} no encontrado';
$string['rpl'] = 'RAP';
$string['save'] = 'Guardar';
$string['saved'] = 'Guardado';
$string['seedetails'] = 'Ver detalles';
$string['selectnone'] = 'No elegir ninguno';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Completar automáticamente';
$string['showinguser'] = 'Mostrando usuario';
$string['showrpl'] = 'Mostrar RAP';
$string['showrpls'] = 'Mostrar RAPs';
$string['statusnocriteria'] = 'Ningún criterio';
$string['statusnottracked'] = 'No rastreado';
$string['tooltipcompletionactivitymany'] = '{$a} actividades tienen que ser completadas';
$string['tooltipcompletionactivityone'] = 'Una actividad tiene que ser completada';
$string['tooltipcompletioncoursemany'] = '{$a} otros cursos tienen que ser completados';
$string['tooltipcompletioncourseone'] = 'Hay que completar otro curso';
$string['tooltipcompletiondate'] = 'Debe permanecer inscrito hasta {$a}';
$string['tooltipcompletionduration'] = 'Debe estar inscrito para un total de {$a}';
$string['tooltipcompletiongrade'] = 'Usted debe alcanzar una calificación {$a}';
$string['tooltipcompletiongrade0'] = 'Usted debe alcanzar una calificación';
$string['tooltipcompletionroleany'] = 'Debe estar marcado como completado por <strong>{$a->aggregation}</strong> de los siguientes roles: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Debe ser marcado como completo por un {$a}';
$string['tooltipcompletionself'] = 'Debes marcarte como completado';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> de los siguientes criterios deben cumplirse para completar este curso';
$string['unenrolingfromcourse'] = 'Dando de baja del curso';
$string['unenrolment'] = 'Dar de baja';
$string['unit'] = 'Unidad';
$string['unlockcompletion'] = 'Desbloquear opciones de grado de finalización';
$string['unlockcompletiondelete'] = 'Desbloquear opciones de grado de finalización y eliminar los datos de grado de finalización del usuario';
$string['unlockcompletionwithoutdelete'] = 'Desbloquear criterios sin borrar';
$string['usealternateselector'] = 'Usar el selector de curso alternativo';
$string['usernotenroled'] = 'El usuario no está matriculado en este curso';
$string['usersarchived'] = '{$a} registros de finalización de los usuarios han sido archivados con éxito.';
$string['viewcoursereport'] = 'Ver informe del curso';
$string['viewedactivity'] = 'Visto el {$a}';
$string['viewingactivity'] = 'Viendo los {$a}';
$string['writingcompletiondata'] = 'Escribiendo los datos del grado de finalización';
$string['xdays'] = '{$a} días';
$string['yourprogress'] = 'Su progreso';
