<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authltimustbeenabled'] = 'Nota: Este plugin requiere que el complemento de autenticación LTI también esté habilitado.';
$string['cartridgeurl'] = 'URL del cartucho';
$string['couldnotestablishproxy'] = 'No se pudo establecer un proxy con el consumidor.';
$string['enrolenddate'] = 'Fecha de fin';
$string['enrolenddateerror'] = 'La fecha de inicio de la matriculación no puede ser previa a la fecha de fin de la matriculación';
$string['enrolenddate_help'] = 'Si está activado, los usuarios pueden acceder únicamente hasta ese día.';
$string['enrolisdisabled'] = 'El plugin \'Herramienta para publicar como LTI\' está deshabilitado.';
$string['enrolmentfinished'] = 'Matriculación finalizada.';
$string['enrolmentnotstarted'] = 'La matriculación no ha comenzado.';
$string['enrolperiod'] = 'Duración de la matrícula';
$string['enrolperiod_help'] = 'Duración de la validez de la matrícula, comenzando con el momento en que el usuario se inscribe en el sistema remoto. Si no está habilitado, la duración de la inscripción será ilimitada.';
$string['enrolstartdate'] = 'Fecha de inicio';
$string['enrolstartdate_help'] = 'Si está habilitado, los usuarios sólo podrán acceder a partir de esta fecha.';
$string['failedrequest'] = 'Error en la solicitud. Motivo: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Para acceder a la herramienta, por favor sigue el enlace de debajo.';
$string['gradesync'] = 'Sincronización de calificaciones';
$string['gradesync_help'] = 'Si las calificaciones de la herramienta se envían al sistema remoto (consumidor LTI).';
$string['incorrecttoken'] = 'El token era incorrecto. Compruebe la URL y vuelva a intentarlo, o póngase en contacto con el administrador de esta herramienta.';
$string['invalidrequest'] = 'Solicitud inválida';
$string['invalidtoolconsumer'] = 'Consumidor de herramienta no válido.';
$string['launchdetails'] = 'Detalles de lanzamiento';
$string['launchdetails_help'] = 'Se requiere una URL de cartucho (también llamada URL de configuración) más una URL secreta o de inicio para configurar la herramienta.';
$string['launchurl'] = 'URL de lanzamiento';
$string['lti:config'] = 'Configurar instancias de la \'Herramienta publicar como LTI\'';
$string['lti:unenrol'] = 'Desmatricular usuarios de un curso';
$string['maxenrolled'] = 'Máximo de usuarios matriculados';
$string['maxenrolled_help'] = 'Número máximo de usuarios remotos que pueden acceder a la herramienta. Si se establece en cero, el número de usuarios registrados es ilimitado.';
$string['maxenrolledreached'] = 'Se ha alcanzado el número máximo de usuarios remotos autorizados para acceder a la herramienta.';
$string['membersync'] = 'Sincronización del usuario';
$string['membersyncmode'] = 'Modo de sincronización del usuario';
$string['membersyncmodeenrolandunenrol'] = 'Matricular usuarios nuevos y desmatricular usuarios perdidos.';
$string['membersyncmodeenrolnew'] = 'Matricular nuevos usuarios.';
$string['membersyncmode_help'] = 'Si los usuarios remotos deben matricularse y/o desmatricularse en este curso.';
$string['membersyncmodeunenrolmissing'] = 'Desmatricular usuarios inexistentes';
$string['notoolsprovided'] = 'No se han proporcionado herramientas';
$string['opentool'] = 'Abrir herramienta';
$string['pluginname'] = 'Publicar como herramienta LTI';
$string['pluginname_desc'] = 'La \'Herramienta Publicar como LTI\' junto con el plugin de autenticación LTI, permite a los usuarios remotos acceder a cursos y actividades seleccionadas. En otras palabras, Totara funciona como un proveedor de herramientas LTI.';
$string['registration'] = 'Registro de herramientas publicadas';
$string['registrationurl'] = 'URL de registro';
$string['remotesystem'] = 'Sistema remoto';
$string['requirecompletion'] = 'Requerir finalizar un curso o actividad antes de la sincronización de la calificación';
$string['returnurlnotset'] = 'No se ha establecido la URL de retorno.';
$string['roleinstructor'] = 'Rol para el profesor';
$string['roleinstructor_help'] = 'El rol asignado en la herramienta al profesor remoto.';
$string['rolelearner'] = 'Rol para el estudiante';
$string['rolelearner_help'] = 'El rol asignado en la herramienta al estudiante remoto.';
$string['secret'] = 'Secreto';
$string['sharedexternaltools'] = 'Publicado como herramientas LTI';
$string['successfulregistration'] = 'Registro con éxito';
$string['tasksyncgrades'] = 'Publicar como herramienta LTI de sincronización de calificaciones';
$string['tasksyncmembers'] = 'Publicar como herramienta LTI de sincronización de usuarios';
$string['toolsprovided'] = 'Herramientas publicadas';
$string['tooltobeprovided'] = 'Herramientas para ser publicadas';
$string['toolurl'] = 'URL de la herramienta';
$string['userdefaultvalues'] = 'Valores por defecto del usuario';
