<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Precisión';
$string['accuracyandbonus'] = 'Precisión + Bonus';
$string['assumingcertainty'] = 'No ha seleccionado un grado de certeza. Asumiendo: {$a}.';
$string['averagecbmmark'] = 'Nota media del CBM';
$string['basemark'] = 'Marca Base {$a}';
$string['breakdownbycertainty'] = 'Desglose por seguridad';
$string['cbmbonus'] = 'Bonus CBM';
$string['cbmgradeexplanation'] = 'Para el CBM, esta calificación se muestra en relación con el máximo para todos los correctos en C = 1.';
$string['cbmgrades'] = 'Grados de CBM';
$string['cbmgrades_help'] = 'Con la Nota Basada en la Certeze (CBM) donde se consigue en cada pregunta correcta con C=1 (bajo certeza) una calificación de 100%. Las calificaciones pueden ser tan altas como del 300% si cada pregunta es correcta con C=3 (certeza alta). Conceptos erróneos (respuestas equivocadas con alto grado de certeza) dan notas mucho más bajas respuestas equivocadas cuya incertidumbre es reconocida. Esto puede incluso conducir a calificaciones globales negativas.

 ** Precisión** es el % de acierto ignorando la certeza pero ponderada por la nota máxima de cada pregunta. Distingue con éxito las respuestas más y menos fiables para dar una mejor nota en funcion de la certeza elegida en cada pregunta. Esto se refleja en el ** BonusCBM**. **Precisión** + **Bonus CBM** es la mejor medida del conocimiento de **Precisión**. Las respuestas erróneas pueden llevar a una nota negativa. Advertencia: Fíjense bien lo que está seguro de saber y lo que no.';
$string['cbmmark'] = 'Marca del CBM {$a}';
$string['certainty'] = 'Certeza';
$string['certainty1'] = 'No mucho (menor a 67%)';
$string['certainty-1'] = 'Sin idea';
$string['certainty2'] = 'Regular (más de 67%)';
$string['certainty3'] = 'Seguramente (más de 80%)';
$string['certainty_help'] = 'Nota basada en la certeza que requiere para indicar el grado de fiabilidad considera que es su respuesta. Los niveles disponibles son:

Nivel de certeza | C = 1 (Indeciso) | C = 2 (Medio) | C = 3 (muy seguro)
 ------------------- | - ----------- | --------- | ----------------
Marque si es correcto | 1 | 2 | 3
Marque si está mal | 0 | -2 | -6
Probabilidad de acierto | <67% | 67-80% | >80%

Las mejores calificaciones se consiguen mediante el reconocimiento de la incertidumbre. Por ejemplo, si le parece que es más que una probabilidad de 1 en 3 de equivocarse, que debe entrar C = 1 y evitar el riesgo de una nota negativa.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Sin idea';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Sin idea';
$string['foransweredquestions'] = 'Resultados sólo para las preguntas contestadas {$a}';
$string['forentirequiz'] = 'Resultados para todo el cuestionario ({$a} preguntas)';
$string['howcertainareyou'] = 'Grado de certeza{$a->help}: {$a->choices}';
$string['judgementok'] = 'Ok';
$string['judgementsummary'] = 'Respuestas: {$a->responses}. Precisión: {$a->fraction}. ({$a->idealrangelow} rango óptimo para {$a->idealrangehigh}). Fue {$a->judgement} utilizando este nivel de certeza.';
$string['noquestions'] = 'No hay respuestas';
$string['overconfident'] = 'exceso de confianza';
$string['pluginname'] = 'Retroalimentación diferida con CBM';
$string['slightlyoverconfident'] = 'algo alto de confianza';
$string['slightlyunderconfident'] = 'un poco bajo de confianza';
$string['underconfident'] = 'bajo de confianza';
$string['weightx'] = 'Peso {$a}';
