<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Espacios en blanco para {no} más marcadores.';
$string['alttext'] = 'Texto alternativo.';
$string['answer'] = 'Respuesta.';
$string['bgimage'] = 'Imagen de fondo.';
$string['clearwrongparts'] = 'Mueva los marcadores colocados de forma incorrecta hacia atrás para volver a la posición inicial por defecto debajo de la imagen.';
$string['coords'] = 'Coordinadas.';
$string['correctansweris'] = 'La respuesta correcta es {$a}.';
$string['draggableimage'] = 'La imagen se puede arrastrar.';
$string['draggableitem'] = 'El ítem se puede arrastrar.';
$string['draggableitemheader'] = 'El ítem {$a} se puede arrastrar.';
$string['draggableitemtype'] = 'Tipo.';
$string['draggableword'] = 'El texto se puede arrastrar.';
$string['dropbackground'] = 'Imagen de fondo para arrastrar los marcadores en';
$string['dropzone'] = 'Zona de arrastre {$a}.';
$string['dropzoneheader'] = 'Zonas de arrastre.';
$string['dropzones'] = 'Zonas de arrastre.';
$string['followingarewrong'] = 'Los siguientes marcadores han sido posicionados en el área equivocada: {$a}.';
$string['formerror_nobgimage'] = 'Debe seleccionar una imagen para ser utilizada como fondo para la zona de arrastrar y soltar.';
$string['formerror_noitemselected'] = 'Ha especificado una zona de arrastre, pero no ha elegido un marcador que deba ser arrastrado a dicha zona.';
$string['formerror_nosemicolons'] = 'No hay puntos y comas en su cadena de coordenadas. Sus coordenadas para un {$a->shape} deberían expresarse como - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Solo las etiquetas "{$a}" están permitidas en la etiqueta de un marcador.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Para una forma poligonal necesita especificar, como mínimo, 3 puntos. Sus coordenadas para un(a) {$a->shape} deben ser expresadas como {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Usted ha introducido las mismas coordenadas dos veces. Cada punto tiene que ser único. Sus coordenadas para un(a) {$a->shape} deben ser expresadas como {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'La forma que ha definido se sale de los límites de la imagen de fondo.';
$string['infinite'] = 'Infinito.';
$string['marker'] = 'Marcador.';
$string['marker_n'] = 'Marcador {no}.';
$string['markers'] = 'Marcadores.';
$string['nolabel'] = 'Sin etiqueta de texto.';
$string['noofdrags'] = 'Número.';
$string['pleasedragatleastonemarker'] = 'Su respuesta no está completa; debe posicionar al menos un marcador en la imagen.';
$string['pluginname'] = 'Arrastrar y soltar marcadores';
$string['pluginnameadding'] = 'Añadiendo arrastrar y soltar marcadores';
$string['pluginnameediting'] = 'Editando arrastrar y soltar marcadores';
$string['pluginname_help'] = 'Los marcadores de arrastrar y soltar requieren que la persona que contesta la pregunta arrastre las etiquetas de texto y las suelte en las zonas de arrastre definidas en la imagen de fondo.';
$string['pluginnamesummary'] = 'Los marcadores deben ser arrastrados y soltados en una imagen de fondo.';
$string['previewareaheader'] = 'Previsualizar.';
$string['previewareamessage'] = 'Seleccione un archivo de imagen de fondo, introduzca las etiquetas de texto para los marcadores y defina las zonas de arrastre en la imagen de fondo en las que deben ser arrastrados.';
$string['refresh'] = 'Refrescar previsualización.';
$string['shape'] = 'Forma.';
$string['shape_circle'] = 'Círculo.';
$string['shape_circle_coords'] = 'x, y; r (donde x, y son las coordenadas del centro del círculo y r es el radio)';
$string['shape_circle_lowercase'] = 'círculo.';
$string['shape_polygon'] = 'Polígono.';
$string['shape_polygon_coords'] = 'x1, y1; x2, y2; x3, y3; x4, y4 ... (donde x1, y1 son las coordenadas del primer vértice, x2, y2 son las coordenadas del segund, etc. No es necesario repetir las coordenadas para el primer vértice para cerrar el polígono).';
$string['shape_polygon_lowercase'] = 'Polígono.';
$string['shape_rectangle'] = 'Rectángulo.';
$string['shape_rectangle_coords'] = 'x, y, w, h (donde x, y son las coordenadas de la esquina superior izquierda del rectángulo, y w y h son la anchura y la altura del rectángulo).';
$string['shape_rectangle_lowercase'] = 'rectángulo.';
$string['showmisplaced'] = 'Resaltar las zonas de arrastre en las que no se ha posicionado el marcador correcto.';
$string['shuffleimages'] = 'Mezclar los ítems a arrastrar cada vez que se intenta responder a la pregunta.';
$string['stateincorrectlyplaced'] = 'Estado para los los marcadores posicionados de forma incorrecta';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona de arrastre {$a}.';
$string['ytop'] = 'Arriba.';
