<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Respuesta real';
$string['allattempts'] = 'todos los intentos';
$string['allattemptsavg'] = 'Promedio de todos los intentos';
$string['allattemptscount'] = 'Número total de intentos completados';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" varianza {$a->variant}';
$string['analysisofresponses'] = 'Análisis de las respuestas';
$string['analysisofresponsesfor'] = 'Análisis de respuestas en {$a}';
$string['analysisvariant'] = '"{$a->name}" varianza {$a->variant}';
$string['attempts'] = 'Intentos';
$string['attemptsall'] = 'Todos los intentos';
$string['attemptsfirst'] = 'Primer intento';
$string['backtoquizreport'] = 'Volver a la página principal del informe de estadísticas.';
$string['calculatefrom'] = 'Calcular estadísticas de';
$string['calculatingallstats'] = 'Cálculando las estadísticas de la prueba, preguntas y análisis de los datos de respuesta';
$string['cic'] = 'Coeficiente de consistencia interna (para {$a})';
$string['completestatsfilename'] = 'Estadísticas completas';
$string['count'] = 'Número';
$string['counttryno'] = 'Intento de recuento de {$a}';
$string['coursename'] = 'Nombre del curso';
$string['detailedanalysis'] = 'Análisis más detallado de las respuestas a esta pregunta';
$string['detailedanalysisforvariant'] = 'Un análisis más detallado de la variza de las respuestas {$a} de esta pregunta';
$string['discrimination_index'] = 'Índice de Discriminación';
$string['discriminative_efficiency'] = 'Eficiencia discriminativa';
$string['downloadeverything'] = 'Descargar informe completo como';
$string['duration'] = 'Abierto para';
$string['effective_weight'] = 'peso efectivo';
$string['errordeleting'] = 'Error al eliminar {$a} registros antiguos.';
$string['errormedian'] = 'Error al buscar la mediana';
$string['errorpowerquestions'] = 'Error al recuperar datos para calcular la varianza de las calificaciones de la pregunta';
$string['errorpowers'] = 'Error al recuperar datos para calcular la varianza de las calificaciones del cuestionario';
$string['errorrandom'] = 'Error al obtener los datos del sub item';
$string['errorratio'] = 'Ratio de error (para {$a})';
$string['errorstatisticsquestions'] = 'Error al buscar los datos de calificaciones de la pregunta para calcular las estadísticas';
$string['facility'] = 'Índice de dificultad';
$string['firstattempts'] = 'primeros intentos';
$string['firstattemptsavg'] = 'Promedio de los primeros intentos';
$string['firstattemptscount'] = 'Número de primeros intentos';
$string['frequency'] = 'Frecuencia';
$string['highestattempts'] = 'intentos con mejores calificaciones';
$string['highestattemptsavg'] = 'Calificación media de los mejores intentos';
$string['intended_weight'] = 'Peso estimado';
$string['kurtosis'] = 'Curtosis de la distribución de puntuaciones (para {$a})';
$string['lastattempts'] = 'últimos intentos';
$string['lastattemptsavg'] = 'Calificación media de los últimos intentos';
$string['lastcalculated'] = 'Último cálculo realizado hace {$a->lastcalculated}. Se han realizado {$a->count} desde entonces.';
$string['maximumfacility'] = 'Máxima facilidad';
$string['median'] = 'Calificación media (de {$a})';
$string['medianfacility'] = 'La mediana de las facilidades';
$string['minimumfacility'] = 'Mínima facilidad';
$string['modelresponse'] = 'Respuesta modelo';
$string['nameforvariant'] = 'Varianza {$a->variant} de {$a->name}';
$string['negcovar'] = 'Covarianza negativa de la calificación con la calificación de los intentos totales';
$string['negcovar_help'] = 'La puntuación de la pregunta para este conjunto de intentos en el cuestionario varía de forma inversa a la puntuación total del intento. Esto significa que la puntuación total del intento tiende a estar por debajo de la media en la calificación para esta pregunta si es superior a la media y viceversa.

Nuestra ecuación para el peso eficaz de la pregunta no se puede calcular en este caso. Los cálculos de peso pregunta efectivo para otras preguntas en este cuestionario son el peso pregunta efectivo para estas preguntas si se dan las preguntas destacadas con una covarianza negativa una calificación máxima de cero.

Si edita el cuestionario y da a esta pregunta(s) con covarianza negativa una calificación máxima de cero, entonces el peso efectivo de la pregunta será cero y el verdadero peso efectivo de la pregunta será calculado como hasta ahora.';
$string['nogradedattempts'] = 'No se han hecho intentos en este cuestionario, o todos los intentos incluyen preguntas que necesitan de calificación manual.';
$string['nostudentsingroup'] = 'Aún no hay estudiantes en este grupo';
$string['optiongrade'] = 'Porcentaje parcial';
$string['partofquestion'] = 'Parte de la pregunta';
$string['pluginname'] = 'Estadísticas';
$string['position'] = 'Posición';
$string['positions'] = 'Número de preguntas';
$string['questioninformation'] = 'Información sobre la pregunta';
$string['questionname'] = 'Nombre de la pregunta';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Estadísticas de la pregunta';
$string['questionstatsfilename'] = 'Estadísticas de las preguntas';
$string['questiontype'] = 'Tipo de pregunta';
$string['quizinformation'] = 'Información sobre el cuestionario';
$string['quizname'] = 'Nombre del cuestionario';
$string['quizoverallstatistics'] = 'Estadísticas globales del cuestionario';
$string['quizstructureanalysis'] = 'Análisis de la estructura del cuestionario';
$string['random_guess_score'] = 'Calificación aleatoria estimada';
$string['recalculatenow'] = 'Volver a calcular';
$string['reportsettings'] = 'Configuración del cálculo de estadísticas';
$string['response'] = 'Respuesta';
$string['skewness'] = 'Asimetría de la distribución de puntuaciones (para {$a})';
$string['slotstructureanalysis'] = 'El análisis estructural de la pregunta número {$a}';
$string['standarddeviation'] = 'Desviación estándar (para {$a})';
$string['standarddeviationq'] = 'Desviación estándar';
$string['standarderror'] = 'Error estándar (para {$a})';
$string['statistics'] = 'Estadísticas';
$string['statistics:componentname'] = 'Informe estadístico del cuestionario';
$string['statisticsreport'] = 'Informe estadístico';
$string['statisticsreportgraph'] = 'Estadísticas de las preguntas';
$string['statistics:view'] = 'Ver informe de estadísitcas';
$string['statsfor'] = 'Estadísticas del cuestionario (para {$a})';
$string['variant'] = 'Varianza';
$string['whichtries'] = 'Análisis de las respuestas';
